/*\
Theme Name:     DFstories Theme
Theme URI:      http://dfstories.com
Description:    Child theme for the Twenty Eleven which includes support for sidebars on posts
Author:         Chris Aprea
Template:       twentyeleven
Version:        1.1
*/

/* We must first include the original css from the parent theme */
@import url("../twentyeleven/style.css");

a:focus img[class*="align"], a:hover img[class*="align"], a:active img[class*="align"], a:focus img[class*="wp-image-"], a:hover img[class*="wp-image-"], a:active img[class*="wp-image-"], #content .gallery .gallery-icon a:focus img, #content .gallery .gallery-icon a:hover img, #content .gallery .gallery-icon a:active img, img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img {
background: none;
border: none;
padding: 0;

}

/* so this is treovrs abortion of a code that is supposed to make JUST the text on a wide page be resized. well it doesn't work.*/
/*
#wide-content p {
width: 650px
}
*/

#wide-content {
margin: 20px 12px;
/*width: 100%;*/
}

#wide-content img {

margin: 0;
}



#page {
	margin: 2em auto;
	max-width: 1024px;
}

h3.widget-title {
text-transform: none;
font-size: 18px;
}

/* Code to enable a two column page */
.index-column {

/*width: 375px;*/
width: 40%;
min-width: 200px;

float: left;
margin: 10px;
}


/* Code to disable the column thingy, obsolete with trev's new snarfer for pages.*/
/*
#content {
margin: 0 34% 0 7.6%;
width: 100%;
}
*/

/* Why the FUCK would you make the large images scale down to 97.5%? Oh yeha lets just RUIN EVERY IMAGE COMPLETELY. Idiots.
This code exists to FIX wordpress' STUPID defaults.*/

img.size-full,
img.size-large {
	max-width: 100%;
	width: auto; /* Prevent stretching of full-size and large-size images with height and width attributes in IE8 */
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}

/*I MIGHT want to keep the widgets at 97%, who knows.*/
/* Images */
.entry-content img,
.comment-content img,
.widget img {
	max-width: 100%; /* Fluid images for posts, comments, and widgets */
}